Hi!

* Scott Kitterman <ubu...@kitterman.com> [2008-12-21 08:36:39 CET]:
> We are currently dual maintaining bindings for KDE3 and KDE4 for Kubuntu.  It 
> would be nice to drop the KDE3 bindings sooner rather than later and they 
> have 
> very few reverse depends or build-dep.
> 
> I have included the people in Ubuntu/Kubuntu who have mostly been dealing 
> with 
> the packages in question.  In the case of spl and soundkonverter, that's the 
> Debian Maintainer (I believe that Debian will face this same question as soon 
> as Lenny is released).

 Thanks a lot for including me in the round. I really appreciate it,
especially from the point of view about better inter-distribution
teamwork. :)

> spl - Builds a spl-kde binary.  It appears that neither of the spl-dev 
> reverse 
> build-depends use the KDE bindings.  My proposal would be to simply drop the 
> KDE bindings if there is not an update to KDE4 bindings when we're ready to 
> remove the package.

 I will check with upstream wether they will make it compatible with
kde4 bindings, and again, thanks for letting me know. :)
. o O ( besides that there are not much reverse depends at all )

 So long!
Rhonda

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to